name: megara
dependencies:
- alabaster=0.7.7=py27_0
- astropy=1.1.1=np110py27_0
- babel=2.2.0=py27_0
- docutils=0.12=py27_0
- jinja2=2.8=py27_0
- markupsafe=0.23=py27_0
- mkl=11.3.1=0
- numpy=1.10.4=py27_0
- openssl=1.0.2f=0
- pip=8.0.2=py27_0
- py=1.4.31=py27_0
- pygments=2.1=py27_0
- pytest=2.8.5=py27_0
- python=2.7.11=0
- pytz=2015.7=py27_0
- pyyaml=3.11=py27_1
- readline=6.2=2
- scipy=0.17.0=np110py27_0
- setuptools=19.6.2=py27_0
- six=1.10.0=py27_0
- snowballstemmer=1.2.1=py27_0
- sphinx=1.3.5=py27_0
- sphinx_rtd_theme=0.1.9=py27_0
- sqlite=3.9.2=0
- tk=8.5.18=0
- wheel=0.26.0=py27_1
- yaml=0.1.6=0
- zlib=1.2.8=0
- pip:
  - megaradrp==0.5
  - numina==0.14
  - pytest-benchmark==2.5.0
